input[type=button]{padding:1px 4px;}
.ombreggiatura{box-shadow: -2px 2px 8px grey inset;}
#messaggi_lettura_corpo{height:185px;}

.scrollbar
{
	margin-left: 30px;
	float: left;
	height: 300px;
	width: 65px;
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;
}

#contenitore_destra_txt::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}
#contenitore_destra_txt::-webkit-scrollbar{width: 10px;}
#contenitore_destra_txt::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
		rgba(255, 255, 255, .2) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, .2) 50%,
		rgba(255, 255, 255, .2) 75%,
		transparent 75%,
		transparent)
}

#div_help_contenuto::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}
#div_help_contenuto::-webkit-scrollbar{width: 10px;}
#div_help_contenuto::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
		rgba(255, 255, 255, .2) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, .2) 50%,
		rgba(255, 255, 255, .2) 75%,
		transparent 75%,
		transparent)
}

.bordo_nuvolare::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}
.bordo_nuvolare::-webkit-scrollbar{width: 10px;}
.bordo_nuvolare::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
		rgba(255, 255, 255, .2) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, .2) 50%,
		rgba(255, 255, 255, .2) 75%,
		transparent 75%,
		transparent)
}

#area_statistiche_dentro::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}
#area_statistiche_dentro::-webkit-scrollbar{width: 10px;}
#area_statistiche_dentro::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
		rgba(255, 255, 255, .2) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, .2) 50%,
		rgba(255, 255, 255, .2) 75%,
		transparent 75%,
		transparent)
}

#messaggi_lettura_corpo_textarea::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}
#messaggi_lettura_corpo_textarea::-webkit-scrollbar{width: 10px;}
#messaggi_lettura_corpo_textarea::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
		rgba(255, 255, 255, .2) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, .2) 50%,
		rgba(255, 255, 255, .2) 75%,
		transparent 75%,
		transparent)
}

#messaggio_admin::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}
#messaggio_admin::-webkit-scrollbar{width: 10px;}
#messaggio_admin::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
		rgba(255, 255, 255, .2) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, .2) 50%,
		rgba(255, 255, 255, .2) 75%,
		transparent 75%,
		transparent)
}

